# OgreString.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::StringUtil
| Utility class for manipulating Strings. More...

## Typedefs

typedef stdext::hash_compare < _StringBase, std::less < _StringBase > > | Ogre::_StringHash

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 14:26:52 2009